﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DeleteRecord.ViewModel;

namespace DeleteRecord.Model
{
    class Customer : ViewModelBase
    {
        string _fname,_lname;
        Int32 _age;
        DateTime _dob;

        public Customer()
        { }

        public string FirstName
        {
            get
            {
                return _fname;
            }
            set
            {
                _fname = value;
                OnPropertyChanged("FirstName");
            }
        }

        public string LastName
        {
            get
            {
                return _lname;
            }
            set
            {
                _lname = value;
                OnPropertyChanged("LastName");
            }
        }

        public Int32 Age
        {
            get
            {
                return _age;
            }
            set
            {
                _age = value;
                OnPropertyChanged("Age");
            }
        }

        public DateTime DateOfBirth
        {
            get
            {
                return _dob;
            }
            set
            {
                _dob = value;
                OnPropertyChanged("DateOfBirth");
            }
        }
    }
}
